<?xml version="1.0" encoding="UTF-8"?>
<PrestacaoContasAnual>
  <BalancoOrcamentario_Schema>
    <BalancoOrcamentario>
      <IdNumRegistro>1</IdNumRegistro>
      <Codigo>BOD.C010</Codigo>
      <Valor>22355891.84</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>2</IdNumRegistro>
      <Codigo>BOD.C011</Codigo>
      <Valor>13628908.90</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>3</IdNumRegistro>
      <Codigo>BOD.C012</Codigo>
      <Valor>74550.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>4</IdNumRegistro>
      <Codigo>BOD.C013</Codigo>
      <Valor>8652432.94</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>5</IdNumRegistro>
      <Codigo>BOD.C015</Codigo>
      <Valor>2912358.16</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>6</IdNumRegistro>
      <Codigo>BOD.C016</Codigo>
      <Valor>2721258.16</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>7</IdNumRegistro>
      <Codigo>BOD.C018</Codigo>
      <Valor>191100.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>8</IdNumRegistro>
      <Codigo>BOD.C020</Codigo>
      <Valor>771750.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>9</IdNumRegistro>
      <Codigo>BOD.C023</Codigo>
      <Valor>26040000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>10</IdNumRegistro>
      <Codigo>BOD.C032</Codigo>
      <Valor>26040000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>11</IdNumRegistro>
      <Codigo>BOD.C033</Codigo>
      <Valor>1260000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>12</IdNumRegistro>
      <Codigo>BOD.C034</Codigo>
      <Valor>27300000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>13</IdNumRegistro>
      <Codigo>BOD.D010</Codigo>
      <Valor>24855339.89</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>14</IdNumRegistro>
      <Codigo>BOD.D011</Codigo>
      <Valor>14157110.96</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>15</IdNumRegistro>
      <Codigo>BOD.D013</Codigo>
      <Valor>10698228.93</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>16</IdNumRegistro>
      <Codigo>BOD.D015</Codigo>
      <Valor>2864031.44</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>17</IdNumRegistro>
      <Codigo>BOD.D016</Codigo>
      <Valor>2702187.30</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>18</IdNumRegistro>
      <Codigo>BOD.D018</Codigo>
      <Valor>161844.14</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>19</IdNumRegistro>
      <Codigo>BOD.D020</Codigo>
      <Valor>110053.06</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>20</IdNumRegistro>
      <Codigo>BOD.D023</Codigo>
      <Valor>27829424.39</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>21</IdNumRegistro>
      <Codigo>BOD.D032</Codigo>
      <Valor>27829424.39</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>22</IdNumRegistro>
      <Codigo>BOD.D034</Codigo>
      <Valor>27829424.39</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>23</IdNumRegistro>
      <Codigo>BOD.E010</Codigo>
      <Valor>21719526.29</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>24</IdNumRegistro>
      <Codigo>BOD.E011</Codigo>
      <Valor>12530068.66</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>25</IdNumRegistro>
      <Codigo>BOD.E013</Codigo>
      <Valor>9189457.63</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>26</IdNumRegistro>
      <Codigo>BOD.E015</Codigo>
      <Valor>1567022.78</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>27</IdNumRegistro>
      <Codigo>BOD.E016</Codigo>
      <Valor>1405199.39</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>28</IdNumRegistro>
      <Codigo>BOD.E018</Codigo>
      <Valor>161823.39</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>29</IdNumRegistro>
      <Codigo>BOD.E023</Codigo>
      <Valor>23286549.07</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>30</IdNumRegistro>
      <Codigo>BOD.E032</Codigo>
      <Valor>23286549.07</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>31</IdNumRegistro>
      <Codigo>BOD.E033</Codigo>
      <Valor>2773440.24</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>32</IdNumRegistro>
      <Codigo>BOD.E034</Codigo>
      <Valor>26059989.31</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>33</IdNumRegistro>
      <Codigo>BOD.F010</Codigo>
      <Valor>21701360.37</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>34</IdNumRegistro>
      <Codigo>BOD.F011</Codigo>
      <Valor>12530068.66</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>35</IdNumRegistro>
      <Codigo>BOD.F013</Codigo>
      <Valor>9171291.71</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>36</IdNumRegistro>
      <Codigo>BOD.F015</Codigo>
      <Valor>1278566.55</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>37</IdNumRegistro>
      <Codigo>BOD.F016</Codigo>
      <Valor>1116743.16</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>38</IdNumRegistro>
      <Codigo>BOD.F018</Codigo>
      <Valor>161823.39</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>39</IdNumRegistro>
      <Codigo>BOD.F023</Codigo>
      <Valor>22979926.92</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>40</IdNumRegistro>
      <Codigo>BOD.F032</Codigo>
      <Valor>22979926.92</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>41</IdNumRegistro>
      <Codigo>BOD.F034</Codigo>
      <Valor>22979926.92</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>42</IdNumRegistro>
      <Codigo>BOD.G010</Codigo>
      <Valor>20972875.51</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>43</IdNumRegistro>
      <Codigo>BOD.G011</Codigo>
      <Valor>12100488.97</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>44</IdNumRegistro>
      <Codigo>BOD.G013</Codigo>
      <Valor>8872386.54</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>45</IdNumRegistro>
      <Codigo>BOD.G015</Codigo>
      <Valor>1007737.81</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>46</IdNumRegistro>
      <Codigo>BOD.G016</Codigo>
      <Valor>845914.42</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>47</IdNumRegistro>
      <Codigo>BOD.G018</Codigo>
      <Valor>161823.39</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>48</IdNumRegistro>
      <Codigo>BOD.G023</Codigo>
      <Valor>21980613.32</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>49</IdNumRegistro>
      <Codigo>BOD.G032</Codigo>
      <Valor>21980613.32</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>50</IdNumRegistro>
      <Codigo>BOD.G034</Codigo>
      <Valor>21980613.32</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>51</IdNumRegistro>
      <Codigo>BOD.H010</Codigo>
      <Valor>3135813.60</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>52</IdNumRegistro>
      <Codigo>BOD.H011</Codigo>
      <Valor>1627042.30</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>53</IdNumRegistro>
      <Codigo>BOD.H013</Codigo>
      <Valor>1508771.30</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>54</IdNumRegistro>
      <Codigo>BOD.H015</Codigo>
      <Valor>1297008.66</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>55</IdNumRegistro>
      <Codigo>BOD.H016</Codigo>
      <Valor>1296987.91</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>56</IdNumRegistro>
      <Codigo>BOD.H018</Codigo>
      <Valor>20.75</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>57</IdNumRegistro>
      <Codigo>BOD.H020</Codigo>
      <Valor>110053.06</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>58</IdNumRegistro>
      <Codigo>BOD.H023</Codigo>
      <Valor>4542875.32</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>59</IdNumRegistro>
      <Codigo>BOD.H032</Codigo>
      <Valor>4542875.32</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>60</IdNumRegistro>
      <Codigo>BOR.C011</Codigo>
      <Valor>26008500.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>61</IdNumRegistro>
      <Codigo>BOR.C012</Codigo>
      <Valor>1142400.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>62</IdNumRegistro>
      <Codigo>BOR.C013</Codigo>
      <Valor>1034250.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>63</IdNumRegistro>
      <Codigo>BOR.C014</Codigo>
      <Valor>99750.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>64</IdNumRegistro>
      <Codigo>BOR.C015</Codigo>
      <Valor>8400.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>65</IdNumRegistro>
      <Codigo>BOR.C016</Codigo>
      <Valor>371700.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>66</IdNumRegistro>
      <Codigo>BOR.C017</Codigo>
      <Valor>2100.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>67</IdNumRegistro>
      <Codigo>BOR.C018</Codigo>
      <Valor>2100.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>68</IdNumRegistro>
      <Codigo>BOR.C019</Codigo>
      <Valor>367500.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>69</IdNumRegistro>
      <Codigo>BOR.C020</Codigo>
      <Valor>252000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>70</IdNumRegistro>
      <Codigo>BOR.C022</Codigo>
      <Valor>252000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>71</IdNumRegistro>
      <Codigo>BOR.C038</Codigo>
      <Valor>23948400.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>72</IdNumRegistro>
      <Codigo>BOR.C039</Codigo>
      <Valor>23470650.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>73</IdNumRegistro>
      <Codigo>BOR.C043</Codigo>
      <Valor>477750.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>74</IdNumRegistro>
      <Codigo>BOR.C045</Codigo>
      <Valor>294000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>75</IdNumRegistro>
      <Codigo>BOR.C046</Codigo>
      <Valor>68250.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>76</IdNumRegistro>
      <Codigo>BOR.C047</Codigo>
      <Valor>21000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>77</IdNumRegistro>
      <Codigo>BOR.C048</Codigo>
      <Valor>147000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>78</IdNumRegistro>
      <Codigo>BOR.C050</Codigo>
      <Valor>57750.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>79</IdNumRegistro>
      <Codigo>BOR.C051</Codigo>
      <Valor>1291500.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>80</IdNumRegistro>
      <Codigo>BOR.C052</Codigo>
      <Valor>52500.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>81</IdNumRegistro>
      <Codigo>BOR.C053</Codigo>
      <Valor>52500.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>82</IdNumRegistro>
      <Codigo>BOR.C055</Codigo>
      <Valor>57750.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>83</IdNumRegistro>
      <Codigo>BOR.C056</Codigo>
      <Valor>52500.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>84</IdNumRegistro>
      <Codigo>BOR.C057</Codigo>
      <Valor>5250.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>85</IdNumRegistro>
      <Codigo>BOR.C059</Codigo>
      <Valor>1170750.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>86</IdNumRegistro>
      <Codigo>BOR.C060</Codigo>
      <Valor>819000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>87</IdNumRegistro>
      <Codigo>BOR.C065</Codigo>
      <Valor>351750.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>88</IdNumRegistro>
      <Codigo>BOR.C067</Codigo>
      <Valor>10500.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>89</IdNumRegistro>
      <Codigo>BOR.C070</Codigo>
      <Valor>10500.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>90</IdNumRegistro>
      <Codigo>BOR.C072</Codigo>
      <Valor>27300000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>91</IdNumRegistro>
      <Codigo>BOR.C080</Codigo>
      <Valor>27300000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>92</IdNumRegistro>
      <Codigo>BOR.C082</Codigo>
      <Valor>27300000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>93</IdNumRegistro>
      <Codigo>BOR.D011</Codigo>
      <Valor>26008500.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>94</IdNumRegistro>
      <Codigo>BOR.D012</Codigo>
      <Valor>1142400.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>95</IdNumRegistro>
      <Codigo>BOR.D013</Codigo>
      <Valor>1034250.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>96</IdNumRegistro>
      <Codigo>BOR.D014</Codigo>
      <Valor>99750.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>97</IdNumRegistro>
      <Codigo>BOR.D015</Codigo>
      <Valor>8400.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>98</IdNumRegistro>
      <Codigo>BOR.D016</Codigo>
      <Valor>371700.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>99</IdNumRegistro>
      <Codigo>BOR.D017</Codigo>
      <Valor>2100.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>100</IdNumRegistro>
      <Codigo>BOR.D018</Codigo>
      <Valor>2100.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>101</IdNumRegistro>
      <Codigo>BOR.D019</Codigo>
      <Valor>367500.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>102</IdNumRegistro>
      <Codigo>BOR.D020</Codigo>
      <Valor>252000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>103</IdNumRegistro>
      <Codigo>BOR.D022</Codigo>
      <Valor>252000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>104</IdNumRegistro>
      <Codigo>BOR.D038</Codigo>
      <Valor>23948400.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>105</IdNumRegistro>
      <Codigo>BOR.D039</Codigo>
      <Valor>23470650.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>106</IdNumRegistro>
      <Codigo>BOR.D043</Codigo>
      <Valor>477750.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>107</IdNumRegistro>
      <Codigo>BOR.D045</Codigo>
      <Valor>294000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>108</IdNumRegistro>
      <Codigo>BOR.D046</Codigo>
      <Valor>68250.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>109</IdNumRegistro>
      <Codigo>BOR.D047</Codigo>
      <Valor>21000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>110</IdNumRegistro>
      <Codigo>BOR.D048</Codigo>
      <Valor>147000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>111</IdNumRegistro>
      <Codigo>BOR.D050</Codigo>
      <Valor>57750.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>112</IdNumRegistro>
      <Codigo>BOR.D051</Codigo>
      <Valor>1291500.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>113</IdNumRegistro>
      <Codigo>BOR.D052</Codigo>
      <Valor>52500.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>114</IdNumRegistro>
      <Codigo>BOR.D053</Codigo>
      <Valor>52500.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>115</IdNumRegistro>
      <Codigo>BOR.D055</Codigo>
      <Valor>57750.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>116</IdNumRegistro>
      <Codigo>BOR.D056</Codigo>
      <Valor>52500.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>117</IdNumRegistro>
      <Codigo>BOR.D057</Codigo>
      <Valor>5250.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>118</IdNumRegistro>
      <Codigo>BOR.D059</Codigo>
      <Valor>1170750.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>119</IdNumRegistro>
      <Codigo>BOR.D060</Codigo>
      <Valor>819000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>120</IdNumRegistro>
      <Codigo>BOR.D065</Codigo>
      <Valor>351750.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>121</IdNumRegistro>
      <Codigo>BOR.D067</Codigo>
      <Valor>10500.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>122</IdNumRegistro>
      <Codigo>BOR.D070</Codigo>
      <Valor>10500.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>123</IdNumRegistro>
      <Codigo>BOR.D072</Codigo>
      <Valor>27300000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>124</IdNumRegistro>
      <Codigo>BOR.D080</Codigo>
      <Valor>27300000.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>125</IdNumRegistro>
      <Codigo>BOR.D081</Codigo>
      <Valor>529424.39</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>126</IdNumRegistro>
      <Codigo>BOR.D082</Codigo>
      <Valor>27829424.39</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>127</IdNumRegistro>
      <Codigo>BOR.D083</Codigo>
      <Valor>1544854.79</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>128</IdNumRegistro>
      <Codigo>BOR.D085</Codigo>
      <Valor>1544854.79</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>129</IdNumRegistro>
      <Codigo>BOR.E011</Codigo>
      <Valor>24856463.80</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>130</IdNumRegistro>
      <Codigo>BOR.E012</Codigo>
      <Valor>811771.91</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>131</IdNumRegistro>
      <Codigo>BOR.E013</Codigo>
      <Valor>675800.68</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>132</IdNumRegistro>
      <Codigo>BOR.E014</Codigo>
      <Valor>135971.23</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>133</IdNumRegistro>
      <Codigo>BOR.E016</Codigo>
      <Valor>462429.13</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>134</IdNumRegistro>
      <Codigo>BOR.E019</Codigo>
      <Valor>462429.13</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>135</IdNumRegistro>
      <Codigo>BOR.E020</Codigo>
      <Valor>302032.01</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>136</IdNumRegistro>
      <Codigo>BOR.E022</Codigo>
      <Valor>302032.01</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>137</IdNumRegistro>
      <Codigo>BOR.E038</Codigo>
      <Valor>23151227.27</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>138</IdNumRegistro>
      <Codigo>BOR.E039</Codigo>
      <Valor>23151227.27</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>139</IdNumRegistro>
      <Codigo>BOR.E045</Codigo>
      <Valor>129003.48</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>140</IdNumRegistro>
      <Codigo>BOR.E046</Codigo>
      <Valor>23548.64</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>141</IdNumRegistro>
      <Codigo>BOR.E047</Codigo>
      <Valor>47195.80</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>142</IdNumRegistro>
      <Codigo>BOR.E048</Codigo>
      <Valor>42518.36</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>143</IdNumRegistro>
      <Codigo>BOR.E050</Codigo>
      <Valor>15740.68</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>144</IdNumRegistro>
      <Codigo>BOR.E051</Codigo>
      <Valor>1203525.51</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>145</IdNumRegistro>
      <Codigo>BOR.E059</Codigo>
      <Valor>1203525.51</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>146</IdNumRegistro>
      <Codigo>BOR.E060</Codigo>
      <Valor>906025.51</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>147</IdNumRegistro>
      <Codigo>BOR.E065</Codigo>
      <Valor>297500.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>148</IdNumRegistro>
      <Codigo>BOR.E072</Codigo>
      <Valor>26059989.31</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>149</IdNumRegistro>
      <Codigo>BOR.E080</Codigo>
      <Valor>26059989.31</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>150</IdNumRegistro>
      <Codigo>BOR.E082</Codigo>
      <Valor>26059989.31</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>151</IdNumRegistro>
      <Codigo>BOR.F011</Codigo>
      <Valor>-1152036.20</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>152</IdNumRegistro>
      <Codigo>BOR.F012</Codigo>
      <Valor>-330628.09</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>153</IdNumRegistro>
      <Codigo>BOR.F013</Codigo>
      <Valor>-358449.32</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>154</IdNumRegistro>
      <Codigo>BOR.F014</Codigo>
      <Valor>36221.23</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>155</IdNumRegistro>
      <Codigo>BOR.F015</Codigo>
      <Valor>-8400.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>156</IdNumRegistro>
      <Codigo>BOR.F016</Codigo>
      <Valor>90729.13</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>157</IdNumRegistro>
      <Codigo>BOR.F017</Codigo>
      <Valor>-2100.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>158</IdNumRegistro>
      <Codigo>BOR.F018</Codigo>
      <Valor>-2100.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>159</IdNumRegistro>
      <Codigo>BOR.F019</Codigo>
      <Valor>94929.13</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>160</IdNumRegistro>
      <Codigo>BOR.F020</Codigo>
      <Valor>50032.01</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>161</IdNumRegistro>
      <Codigo>BOR.F022</Codigo>
      <Valor>50032.01</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>162</IdNumRegistro>
      <Codigo>BOR.F038</Codigo>
      <Valor>-797172.73</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>163</IdNumRegistro>
      <Codigo>BOR.F039</Codigo>
      <Valor>-319422.73</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>164</IdNumRegistro>
      <Codigo>BOR.F043</Codigo>
      <Valor>-477750.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>165</IdNumRegistro>
      <Codigo>BOR.F045</Codigo>
      <Valor>-164996.52</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>166</IdNumRegistro>
      <Codigo>BOR.F046</Codigo>
      <Valor>-44701.36</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>167</IdNumRegistro>
      <Codigo>BOR.F047</Codigo>
      <Valor>26195.80</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>168</IdNumRegistro>
      <Codigo>BOR.F048</Codigo>
      <Valor>-104481.64</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>169</IdNumRegistro>
      <Codigo>BOR.F050</Codigo>
      <Valor>-42009.32</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>170</IdNumRegistro>
      <Codigo>BOR.F051</Codigo>
      <Valor>-87974.49</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>171</IdNumRegistro>
      <Codigo>BOR.F052</Codigo>
      <Valor>-52500.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>172</IdNumRegistro>
      <Codigo>BOR.F053</Codigo>
      <Valor>-52500.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>173</IdNumRegistro>
      <Codigo>BOR.F055</Codigo>
      <Valor>-57750.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>174</IdNumRegistro>
      <Codigo>BOR.F056</Codigo>
      <Valor>-52500.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>175</IdNumRegistro>
      <Codigo>BOR.F057</Codigo>
      <Valor>-5250.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>176</IdNumRegistro>
      <Codigo>BOR.F059</Codigo>
      <Valor>32775.51</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>177</IdNumRegistro>
      <Codigo>BOR.F060</Codigo>
      <Valor>87025.51</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>178</IdNumRegistro>
      <Codigo>BOR.F065</Codigo>
      <Valor>-54250.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>179</IdNumRegistro>
      <Codigo>BOR.F067</Codigo>
      <Valor>-10500.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>180</IdNumRegistro>
      <Codigo>BOR.F070</Codigo>
      <Valor>-10500.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>181</IdNumRegistro>
      <Codigo>BOR.F072</Codigo>
      <Valor>-1240010.69</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>182</IdNumRegistro>
      <Codigo>BOR.F080</Codigo>
      <Valor>-1240010.69</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>183</IdNumRegistro>
      <Codigo>RNP.C015</Codigo>
      <Valor>24844.97</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>184</IdNumRegistro>
      <Codigo>RNP.C016</Codigo>
      <Valor>24844.97</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>185</IdNumRegistro>
      <Codigo>RNP.C020</Codigo>
      <Valor>24844.97</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>186</IdNumRegistro>
      <Codigo>RNP.D010</Codigo>
      <Valor>2700.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>187</IdNumRegistro>
      <Codigo>RNP.D013</Codigo>
      <Valor>2700.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>188</IdNumRegistro>
      <Codigo>RNP.D015</Codigo>
      <Valor>315473.57</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>189</IdNumRegistro>
      <Codigo>RNP.D016</Codigo>
      <Valor>315473.57</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>190</IdNumRegistro>
      <Codigo>RNP.D020</Codigo>
      <Valor>318173.57</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>191</IdNumRegistro>
      <Codigo>RNP.E010</Codigo>
      <Valor>2700.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>192</IdNumRegistro>
      <Codigo>RNP.E013</Codigo>
      <Valor>2700.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>193</IdNumRegistro>
      <Codigo>RNP.E015</Codigo>
      <Valor>319426.03</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>194</IdNumRegistro>
      <Codigo>RNP.E016</Codigo>
      <Valor>319426.03</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>195</IdNumRegistro>
      <Codigo>RNP.E020</Codigo>
      <Valor>322126.03</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>196</IdNumRegistro>
      <Codigo>RNP.F010</Codigo>
      <Valor>2700.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>197</IdNumRegistro>
      <Codigo>RNP.F013</Codigo>
      <Valor>2700.00</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>198</IdNumRegistro>
      <Codigo>RNP.F015</Codigo>
      <Valor>319426.03</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>199</IdNumRegistro>
      <Codigo>RNP.F016</Codigo>
      <Valor>319426.03</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>200</IdNumRegistro>
      <Codigo>RNP.F020</Codigo>
      <Valor>322126.03</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>201</IdNumRegistro>
      <Codigo>RNP.G015</Codigo>
      <Valor>20892.51</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>202</IdNumRegistro>
      <Codigo>RNP.G016</Codigo>
      <Valor>20892.51</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>203</IdNumRegistro>
      <Codigo>RNP.G020</Codigo>
      <Valor>20892.51</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>204</IdNumRegistro>
      <Codigo>RPP.C010</Codigo>
      <Valor>768139.57</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>205</IdNumRegistro>
      <Codigo>RPP.C011</Codigo>
      <Valor>552854.28</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>206</IdNumRegistro>
      <Codigo>RPP.C013</Codigo>
      <Valor>215285.29</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>207</IdNumRegistro>
      <Codigo>RPP.C015</Codigo>
      <Valor>50332.14</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>208</IdNumRegistro>
      <Codigo>RPP.C016</Codigo>
      <Valor>50332.14</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>209</IdNumRegistro>
      <Codigo>RPP.C020</Codigo>
      <Valor>818471.71</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>210</IdNumRegistro>
      <Codigo>RPP.D010</Codigo>
      <Valor>863326.06</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>211</IdNumRegistro>
      <Codigo>RPP.D011</Codigo>
      <Valor>74549.20</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>212</IdNumRegistro>
      <Codigo>RPP.D013</Codigo>
      <Valor>788776.86</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>213</IdNumRegistro>
      <Codigo>RPP.D015</Codigo>
      <Valor>39621.23</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>214</IdNumRegistro>
      <Codigo>RPP.D016</Codigo>
      <Valor>39621.23</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>215</IdNumRegistro>
      <Codigo>RPP.D020</Codigo>
      <Valor>902947.29</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>216</IdNumRegistro>
      <Codigo>RPP.E010</Codigo>
      <Valor>969258.65</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>217</IdNumRegistro>
      <Codigo>RPP.E011</Codigo>
      <Valor>74549.20</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>218</IdNumRegistro>
      <Codigo>RPP.E013</Codigo>
      <Valor>894709.45</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>219</IdNumRegistro>
      <Codigo>RPP.E015</Codigo>
      <Valor>68152.50</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>220</IdNumRegistro>
      <Codigo>RPP.E016</Codigo>
      <Valor>68152.50</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>221</IdNumRegistro>
      <Codigo>RPP.E020</Codigo>
      <Valor>1037411.15</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>222</IdNumRegistro>
      <Codigo>RPP.G010</Codigo>
      <Valor>662206.98</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>223</IdNumRegistro>
      <Codigo>RPP.G011</Codigo>
      <Valor>552854.28</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>224</IdNumRegistro>
      <Codigo>RPP.G013</Codigo>
      <Valor>109352.70</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>225</IdNumRegistro>
      <Codigo>RPP.G015</Codigo>
      <Valor>21800.87</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>226</IdNumRegistro>
      <Codigo>RPP.G016</Codigo>
      <Valor>21800.87</Valor>
    </BalancoOrcamentario>
    <BalancoOrcamentario>
      <IdNumRegistro>227</IdNumRegistro>
      <Codigo>RPP.G020</Codigo>
      <Valor>684007.85</Valor>
    </BalancoOrcamentario>
  </BalancoOrcamentario_Schema>
</PrestacaoContasAnual>
